
body {
margin:0;
font:12px/20px Helvetica, Arial, sans-serif;
background-color:#fffde6;
background:url("../images/wood_dark.jpg") repeat;
color:#333;
text-align:center;
}

ol, ul, li, form, input, textarea, select, button {
margin:0;
padding:0;
}

@font-face {
font-family:'BebasNeueRegular';
src:url('../fonts/BebasNeue-webfont.eot');
src:local('â˜º'), url('../fonts/BebasNeue-webfont.woff') format('woff'), url('../fonts/BebasNeue-webfont.ttf') format('truetype'), url('../fonts/BebasNeue-webfont.svg#webfontf0WP9KEe') format('svg');
font-weight:normal;
font-style:normal;
}
@font-face {
font-family:'HoneyScriptLight';
src:url('../fonts/HoneyScript-Light.eot');
src:local('Honey Script Light'), local('HoneyScript-Light'), url('../fonts/HoneyScript-Light.woff') format('woff'), url('../fonts/HoneyScript-Light.ttf') format('truetype'), url('../fonts/HoneyScript-Light.svg#HoneyScript-Light') format('svg');
font-weight:normal;
font-style:normal;
}

h2 {
margin:0 0 5px;
font-size:18px;
line-height:18px;
}
#comparisons h3, #bottomstripe h3 {
width:475px;
margin:0 0 10px;
}
h2.star, h3.star {
display:inline-block;
padding:4px 26px 0 0;
background:url("../images/icon_star.png") right 1px no-repeat;
}
p {
margin:0 0 15px;
}

a {
border:none;
outline:none;
text-decoration:none;
}
a img {
border:none;
}

#container, div .container {
position:relative;
width:930px;
margin:0 auto;
text-align:left;
background:url("../images/bg_noise.png") repeat;
}


/* START Header /////////////////////////////// */
#header {
background:rgba(25, 25, 25, 0.9);
}
#header .container {
width:942px;
padding:30px 38px 30px 50px;
background-color:#282828;
}

#header h1 {
float:left;
margin:0;
padding:0;
}

#header ul {
float:right;
margin:10px 0 0;
}
#header li {
float:left;
list-style:none;
}
#header li a {
padding:0 12px;
color:#939393;
font:400 20px/22px 'BebasNeueRegular', helvetica, arial, serif;
text-transform:uppercase;
text-decoration:none;
letter-spacing:1px;
}
#header li a.current {color:#fffde6;}
#header li a:hover {color:#96c43c;}
#header li a.current:hover {color:#fff;}
/* END Header */


#sidebar {display:none;}

/* START Country Selector /////////////////////////////// */
#country_selector, #topstripe {
position:relative;
z-index:4;
}
#country_selector .container {
padding:10px 450px 30px 50px;
width:530px;
}

#topstripe .container {
padding: 35px 0px 30px 50px;
width: 980px;
}
#topstripe h1 {
letter-spacing:1px;
text-shadow: 2px 2px rgb(244, 98, 98);
font:400 35px/40px 'BebasNeueRegular',helvetica,arial,serif;
}
#topstripe a {
color:#6a2121;
font-weight:700;
}
#topstripe a:hover {
color:#333;
}

#country_selector h2, #topstripe h2 {
float:left;
font:400 85px/87px 'BebasNeueRegular', helvetica, arial, serif;
}
#country_selector h2.base, #topstripe h2.base {
clear:left;
margin:0 15px 5px 0;
}
#country_selector h2.long, #topstripe h2.long {
font-size:60px;
line-height:50px;
}
#country_selector h2.usa, , #topstripe h2.usa {
margin:0 0 25px !important;
}

#country_selector h2.comparing.short {
margin:32px 0 0 15px;
}
#country_selector h4, #topstripe h4 {
float:left;
margin:0;
font:400 40px/44px 'BebasNeueRegular', helvetica, arial, serif;
color:rgba(51, 51, 51, 0.7);
}
#country_selector p.to {
float:left;
margin:0 15px 10px;
font:30px/32px 'HoneyScriptLight', georgia, serif;
}

.dark_top #country_selector {
color:#fcfae3;
}
.dark_top #country_selector h4, .dark_top #country_selector p {
color:rgba(252, 250, 227, 0.7);
}

#country_selector table {
clear:left;
float:left;
max-width:475px;
margin:0 0 15px;
}
table h2 {
display: inline-block;
margin:0 !important;
}
td {
vertical-align:middle;
}

form {
clear:both;
}
#country_selector form select, #country_selector form .button, #country_selector form a {
float:left;
}
form select {
width:150px;
margin:3px 4px 15px 0;
}
form .button input, form a, form span {
border:none;
color:#fff;
font:400 11px/17px helvetica, arial, serif;
-webkit-border-radius:15px;
-moz-border-radius:15px;
border-radius:15px;
text-transform:uppercase;
cursor:pointer;
}

#country_selector form .button {
margin:0 15px 0 0;
}
form .button input {
padding:3px 8px 1px;
font-weight:700;
}

form .button, form a {
padding:3px;
background:url("../images/border.png") repeat;
}
form a.compare {
clear:left;
}

form a span {
display:block;
padding:1px 10px 0;
background:url("../images/bg_noise.png") repeat;
}

form .button input:hover, form a.compare:hover span, form a.full:hover span {
background-color:#333;
}
/* END Country Selector */



/* START Map //////////// */
#map_container {
position:absolute;
z-index:300;
top:115px;
right:30px;
float:right;
width:410px;	
text-align:center;
}
#country_selector #map_container p {
color:#000;
} 
#comparison_map {
width:410px;
height:410px;
margin:auto;
-moz-box-shadow:0 1px 3px #000;
-webkit-box-shadow:0 1px 3px #000;
box-shadow:0 1px 3px #000; 
}
#map_container p {
margin:10px 0;
}
#map_container a.show {
display:block;
margin:0 0 10px;
border:4px solid #f3f1d9;
padding:2px;
color:#333;
font-weight:700;
background:#e3e1c8 url("../images/bg_noise.png") repeat;
text-shadow:1px 1px #fff;
-webkit-border-radius:15px;
-moz-border-radius:15px;
border-radius:15px;
}
#map_container div.addthis_toolbox {
margin:0 0 50px;
}
#map_container a.show:hover {
color:#fff;
border:4px solid #d1cfbe;
text-shadow:-1px -1px #222;
background-color:#333;
}

.ad {
float:right;
margin:0 20px 0 0;
}
.ad div {
display:block;
padding:10px;
background:rgba(255, 255, 255, 0.2);
}

.adscontainer {
	position: absolute;
	right: 30px;
	z-index: 300;
	
}
/* END Map */



/* START Comparisons /////////////////////////////////// */
#comparisons {
position:relative;
z-index:3;
background:rgba(255, 253, 230, 0.7);
}
#comparisons .container {
padding:50px 50px 20px 50px;
background-color:#fffde6;
}

.comparison {
z-index:200;
width:450px;
margin:0 0 8px;
-webkit-border-radius:13px;
-moz-border-radius:13px;
border-radius:13px;	
background:url("../images/bg_noise.png") repeat;
}
div.comparisons .negative {background-color:#eb4c4c;}
div.comparisons .neutral {background-color:#3ca6d3;}
div.comparisons .positive {background-color:#9bcb3e;}

#comparisons a.compare {
display:block;
padding:3px 13px 2px 20px;
color:#fff;
font-size:14px;
letter-spacing:.25px;
}
#comparisons .negative a.compare {text-shadow:-1px -1px #c84141;}
#comparisons .neutral a.compare {text-shadow:-1px -1px #3490b6;}
#comparisons .positive a.compare {text-shadow:-1px -1px #78a326;}

.comparison a span {
float:right;
width:64px;
height:13px;
margin:4px 0 0;
background-image:url("../images/icon_more.png");
background-repeat:no-repeat;
}

div.comparisons .negative a span {background-position:0 -102px;}
div.comparisons .neutral a span {background-position:0 -52px;}
div.comparisons .positive a span {background-position:0 -2px;}

div.comparisons .negative a:hover span {background-position:-101px -102px;}
div.comparisons .neutral a:hover span {background-position:-101px -52px;}
div.comparisons .positive a:hover span {background-position:-101px -2px;}

div.comparisons .negative a span.open {background-position:-201px -102px;}
div.comparisons .neutral a span.open {background-position:-201px -52px;}
div.comparisons .positive a span.open {background-position:-201px -2px;}

div.comparisons p {
margin:0 20px;
padding:0 0 10px;
font-weight:700;
}
div.comparisons p.note {
font-size:11px;
line-height:16px;
font-weight:400;
}
div.comparisons p.note a {
color:#333;
font-weight:700;
}
div.comparisons p.note a:hover {
color:#000;
text-decoration:underline;
}
/* END Comparisons */



/* START Country Info ////////////////////////////////////// */
#country_info, #bottomstripe {
position:relative;
z-index:1;
clear:both;
}
#country_info .container {
width:700px;
padding:50px 280px 35px 50px;
}
#bottomstripe .container {
padding:50px 0 35px 50px;
width:980px;
}

.dark_bottom #country_info, .dark_bottom #bottomstripe {
color:#fffde6;
}
.dark_bottom #country_info h2.star {
background:url("../images/icon_star.png") right -99px no-repeat;
}
/* END Country Info */

#comments {
	background: rgba(255, 253, 230, 0.7);
	padding: 0px 0px 50px;
}

#comments .container {
width:700px;
padding:00px 280px 15px 50px;
background-color:#fffde6;
}


/* START Book List //////////////////////////////////////// */
#book {
position:relative;
z-index:1;
padding:0px;
background:rgba(255, 253, 230, 0.7);
}
#book .container {
width:700px;
min-height:850px;
padding:50px 280px 35px 50px;
background-color:#fffde6;
}

ul#book_list {
margin:0 0 50px;
background:url("../images/divider.gif") top repeat-x;
}

#book ul li, #blog li {
list-style:none;
float:left;
width:330px;
padding:12px 0 15px;
}
#book ul li.left, #blog li.left {
margin:0 36px 0 0;
}
ul#book_list li {
background:url("../images/divider.gif") bottom repeat-x;
}
#book ul a, #blog a {
display:block;
}
ul#book_list a.img {
float:left;
width:60px;
margin:0 15px 0 0;
text-align:center;
}
ul#book_list img {
border:1px solid #fffde6;
-moz-box-shadow:0 1px 2px #333;
-webkit-box-shadow:0 1px 2px #333;
box-shadow:0 1px 2px #333; 
}
	ul#book_list a:hover img {
	border:1px solid #fffde6;
	-moz-box-shadow:0 1px 3px #000;
	-webkit-box-shadow:0 1px 3px #000;
	box-shadow:0 1px 3px #000; 
	}
	
#book ul a.title, #blog a.title {
line-height:14px;
font-weight:700;
color:#362f2d;
text-shadow:1px 1px #fff;
}
#blog a.title {
line-height:16px;
}
#book ul a.author, #blog a.author {
font:italic 11px/14px Georgia, "Times New Roman", Times, serif;
color:#666;
text-shadow:1px 1px #fff;
}
#blog a.author {
margin:7px 0;
}

#book ul a.title:hover, #book ul a.author:hover, #blog a.title:hover, #blog a.author:hover {
color:#7aa920;
}

#blog p {
margin:0 0 5px;
}
#blog a.more {
text-transform:uppercase;
color:#96c43c;
font-size:11px;
font-weight:700;
}
#blog a.more:hover {
color:#3fafde;
}

.credit {
float:right;
position:absolute;
right:60px;
bottom:-4px;
text-align:right;
font:400 16px/16px 'BebasNeueRegular', helvetica, arial, serif;
}

.credit.horizontal {
float:none;
position:static;
text-align:center;
}

.credit a, .credit span {
display:block;
}

.credit.horizontal a {
display:inline-block;
margin:0 20px;
}

.credit a {
margin:30px 0 0;
color:#3fafde;
}
.credit a:hover {
color:#96C43C;
}
.credit a span {
color:#333;
}
/* END Book List */



/* SINGLE Clear Fix /////////////////////////// */
.clear:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}
.clear {
display:inline-table;
display:block;
}
html[xmlns] .clear {
display:block;
}
* html .clear {
height:1%;
}



/* Additions */
form .button input:hover, form a.compare:hover span {
color:#fff !important;
}

.country_cloud {
margin:0 -14px;
text-align:justify;
}
.country_cloud a {
-webkit-border-radius:7px;
-moz-border-radius:7px;
border-radius:7px;
display:inline-block;
margin:0 0 2px;
padding:3px 14px 1px;
color:#3FAFDE;
line-height: normal;
vertical-align:middle;
}
.country_cloud a:hover {
color:#FFFDE6;
background-color:#96C43C;
text-decoration:none;
}


a.button {
display:inline-block;
-webkit-border-radius:15px;
-moz-border-radius:15px;
border-radius:15px;
padding:3px;
background:url("../images/border.png") repeat;
margin:0 auto;
}
.button span {
border:none;
color:#fff;
font:400 12px/17px helvetica, arial, serif;
-webkit-border-radius:15px;
-moz-border-radius:15px;
border-radius:15px;
text-transform:uppercase;
cursor:pointer;
display:block;
padding:5px 10px 4px;
background:url("../images/bg_noise.png") repeat;
background-color: #3FAFDE;
letter-spacing:.5px;
}
.button:hover span {
background-color:#333;
}


.featured {
margin:0;
}
.featured h3, .featured h3 {
text-shadow:3px 3px #269ACB;
}
.featured h2 {
font:400 35px/40px 'BebasNeueRegular', helvetica, arial, serif;
color:#333;
}
.featured h3 {
font:400 55px/60px 'BebasNeueRegular', helvetica, arial, serif;
color:#FFFDE6;
}

.comparisons .teaser {
width:700px;
font-size:20px;
margin-top:20px;
}

.comparisons .teaser img {
vertical-align:middle;
}

.comparisons .teaser a {
color:#96c43c;
}

.comparisons .teaser a:hover {
color:#3fafde;
}

.leaderboard {
    margin-left: 101px;
    margin-bottom: 5px;
}